POST
Log out (v2)

Authorizations

Authorization
string
header
required

The user's access token from authentication (access_token on v1, accessToken on v2). The program and environment come from the token.

Headers

x-program-id
string
required

Identifies the program. Can also be sent as the programId query parameter.

Body

application/json
accessToken
string
required

The accessToken from sign-in. This is the token being revoked.

Response

Logged out

success
boolean
Example:

true

data
null